Subject: [MacroNomic] Update again!

From: "Brian Campbell" <[email-masked]>
Date: 18 Aug 98 03:01:21 -0400

OK, the web site is now updated. This time, we almost didn't have quorum,
as only half of the players voted. So come on, participate more! It's hard
to stay above 0 loyalty if you don't vote. I'm also thinking that we may
want to change the penalty for not voting, since at -10 loyalty per prop *
16 props = -160, which brings people way down. Perhaps we should have the
penalty only be 3 or 5.

Anyways, now that I can I'm going to trade The State 10 Vouchers for 2
Acres of Farmland. Hehehehe, power! More power! And because The State has
to, it accepts my offer. I've reflected that trade on my Players page.

--- Brian Campbell (AKA lambda)
Visit my webpage: http://world.std.com/~campbell/Brian/
Visit the Latin Club webpage: http://world.std.com/~lambda/
Visit the MacroNomic webpage: http://world.std.com/~lambda/macronomic/

----------
Nihil sub sole novum.